Joomla update

Joomla! 3.7.1 is released to address a critical SQL Injection Vulnerability

A critical SQL Injection Vulnerability( CVE-2017-8917) with Joomla! 3.7,┬áif you are Joomla user it's you need to update immediately.  Joomla!…

7 years ago